Subject: How to scale the Entropy and Enthalpy?

From: Yubo Fan <[email-masked]>
Date: Wed, 16 Jun 1999 08:15:33 +0800

Dear CCLers,

I have done some freqency calculations recently and didn't add the scale

data in these input files. Now I should scale the thermal analysis datas

manually. How should I correct the entropies, enthalpies and free
energies?

Thank you very much. I am looking forward to receiving your reply.

With best regards

Y. Fan

--
=============================================================
Yubo Fan                         Email: [email-masked]
Organic Synthesis Lab
The Department of Chemistry
Fudan University                 Phone: 8621-65648139
No. 220 Handan Road              Fax:   8621-65641740
Shanghai, 200433
P. R. China
=============================================================